/* colour */

.white {
    color:rgba(255,255,255,1)
}

.bg-white {
    background-color:rgba(255,255,255,1)
}

.border-white {
    border-color:rgba(255,255,255,1)
}

.black {
    color:rgba(0,0,0,1)
}

.black-0-8 {
    color:rgba(0,0,0,.8)
}

.black-0-6 {
    color:rgba(0,0,0,.6)
}

.black-0-5 {
    color:rgba(0,0,0,.5)
}

.black-0-4 {
    color:rgba(0,0,0,.4)
}

.black-0-2 {
    color:rgba(0,0,0,.2)
}

.black-0-1 {
    color:rgba(0,0,0,.1)
}

.bg-black {
    background-color:rgba(0,0,0,1)
}

.bg-black-0-8 {
    background-color:rgba(0,0,0,.8)
}

.bg-black-0-6 {
    background-color:rgba(0,0,0,.6)
}

.bg-black-0-5 {
    background-color:rgba(0,0,0,.5)
}

.bg-black-0-4 {
    background-color:rgba(0,0,0,.4)
}

.bg-black-0-2 {
    background-color:rgba(0,0,0,.2)
}

.border-black {
    border-color:rgba(0,0,0,1)
}

.border-black-0-8 {
    border-color:rgba(0,0,0,.8)
}

.border-black-0-6 {
    border-color:rgba(0,0,0,.6)
}

.border-black-0-5 {
    border-color:rgba(0,0,0,.5)
}

.border-black-0-4 {
    border-color:rgba(0,0,0,.4)
}

.border-black-0-2 {
    border-color:rgba(0,0,0,.2)
}

.petal {
    color:rgba(248, 203, 254, 1)
}

.petal-0-8 {
    color:rgba(248, 203, 254, 0.8)
}

.petal-0-6 {
    color:rgba(248, 203, 254, 0.6)
}

.petal-0-5 {
    color:rgba(248, 203, 254, 0.5)
}

.petal-0-4 {
    color:rgba(248, 203, 254, 0.4)
}

.petal-0-2 {
    color:rgba(248, 203, 254, 0.2)
}

.petal-0-1 {
    color:rgba(248, 203, 254, 0.1)
}

.bg-petal {
    background-color:rgba(248, 203, 254, 1)
}

.bg-petal-0-8 {
    background-color:rgba(248, 203, 254, 0.8)
}

.bg-petal-0-6 {
    background-color:rgba(248, 203, 254, 0.6)
}

.bg-petal-0-5 {
    background-color:rgba(248, 203, 254, 0.5)
}

.bg-petal-0-4 {
    background-color:rgba(248, 203, 254, 0.4)
}

.bg-petal-0-2 {
    background-color:rgba(248, 203, 254, 0.2)
}

.bg-petal-0-1 {
    background-color:rgba(248, 203, 254, 0.1)
}

.border-petal {
    border-color:rgba(248, 203, 254, 1)
}

.border-petal-0-8 {
    border-color:rgba(248, 203, 254, 0.8)
}

.border-petal-0-6 {
    border-color:rgba(248, 203, 254, 0.6)
}

.border-petal-0-5 {
    border-color:rgba(248, 203, 254, 0.5)
}

.border-petal-0-4 {
    border-color:rgba(248, 203, 254, 0.4)
}

.border-petal-0-2 {
    border-color:rgba(248, 203, 254, 0.2)
}

.border-petal-0-1 {
    border-color:rgba(248, 203, 254, 0.1)
}

.mauve {
    color:rgba(206, 166, 243, 1)
}

.mauve-0-8 {
    color:rgba(206, 166, 243, 0.8)
}

.mauve-0-6 {
    color:rgba(206, 166, 243, 0.6)
}

.mauve-0-5 {
    color:rgba(206, 166, 243, 0.5)
}

.mauve-0-4 {
    color:rgba(206, 166, 243, 0.4)
}

.mauve-0-2 {
    color:rgba(206, 166, 243, 0.2)
}

.mauve-0-1 {
    color:rgba(206, 166, 243, 0.1)
}

.bg-mauve {
    background-color:rgba(206, 166, 243, 1)
}

.bg-mauve-0-8 {
    background-color:rgba(206, 166, 243, 0.8)
}

.bg-mauve-0-6 {
    background-color:rgba(206, 166, 243, 0.6)
}

.bg-mauve-0-5 {
    background-color:rgba(206, 166, 243, 0.5)
}

.bg-mauve-0-4 {
    background-color:rgba(206, 166, 243, 0.4)
}

.bg-mauve-0-2 {
    background-color:rgba(206, 166, 243, 0.2)
}

.bg-mauve-0-1 {
    background-color:rgba(206, 166, 243, 0.1)
}

.border-mauve {
    border-color:rgba(206, 166, 243, 1)
}

.border-mauve-0-8 {
    border-color:rgba(206, 166, 243, 0.8)
}

.border-mauve-0-6 {
    border-color:rgba(206, 166, 243, 0.6)
}

.border-mauve-0-5 {
    border-color:rgba(206, 166, 243, 0.5)
}

.border-mauve-0-4 {
    border-color:rgba(206, 166, 243, 0.4)
}

.border-mauve-0-2 {
    border-color:rgba(206, 166, 243, 0.2)
}

.border-mauve-0-1 {
    border-color:rgba(206, 166, 243, 0.1)
}

.violet {
    color:rgba(141, 114, 205, 1)
}

.violet-0-8 {
    color:rgba(141, 114, 205, 0.8)
}

.violet-0-6 {
    color:rgba(141, 114, 205, 0.6)
}

.violet-0-5 {
    color:rgba(141, 114, 205, 0.5)
}

.violet-0-4 {
    color:rgba(141, 114, 205, 0.4)
}

.violet-0-2 {
    color:rgba(141, 114, 205, 0.2)
}

.violet-0-1 {
    color:rgba(141, 114, 205, 0.1)
}

.bg-violet {
    background-color:rgba(141, 114, 205, 1)
}

.bg-violet-0-8 {
    background-color:rgba(141, 114, 205, 0.8)
}

.bg-violet-0-6 {
    background-color:rgba(141, 114, 205, 0.6)
}

.bg-violet-0-5 {
    background-color:rgba(141, 114, 205, 0.5)
}

.bg-violet-0-4 {
    background-color:rgba(141, 114, 205, 0.4)
}

.bg-violet-0-2 {
    background-color:rgba(141, 114, 205, 0.2)
}

.bg-violet-0-1 {
    background-color:rgba(141, 114, 205, 0.1)
}

.border-violet {
    border-color:rgba(141, 114, 205, 1)
}

.border-violet-0-8 {
    border-color:rgba(141, 114, 205, 0.8)
}

.border-violet-0-6 {
    border-color:rgba(141, 114, 205, 0.6)
}

.border-violet-0-5 {
    border-color:rgba(141, 114, 205, 0.5)
}

.border-violet-0-4 {
    border-color:rgba(141, 114, 205, 0.4)
}

.border-violet-0-2 {
    border-color:rgba(141, 114, 205, 0.2)
}

.border-violet-0-1 {
    border-color:rgba(141, 114, 205, 0.1)
}

.lead-purple {
    color:rgba(64, 44, 92, 1)
}

.lead-purple-0-8 {
    color:rgba(64, 44, 92, 0.8)
}

.lead-purple-0-6 {
    color:rgba(64, 44, 92, 0.6)
}

.lead-purple-0-5 {
    color:rgba(64, 44, 92, 0.5)
}

.lead-purple-0-4 {
    color:rgba(64, 44, 92, 0.4)
}

.lead-purple-0-2 {
    color:rgba(64, 44, 92, 0.2)
}

.lead-purple-0-1 {
    color:rgba(64, 44, 92, 0.1)
}

.bg-lead-purple {
    background-color:rgba(64, 44, 92, 1)
}

.bg-lead-purple-0-8 {
    background-color:rgba(64, 44, 92, 0.8)
}

.bg-lead-purple-0-6 {
    background-color:rgba(64, 44, 92, 0.6)
}

.bg-lead-purple-0-5 {
    background-color:rgba(64, 44, 92, 0.5)
}

.bg-lead-purple-0-4 {
    background-color:rgba(64, 44, 92, 0.4)
}

.bg-lead-purple-0-2 {
    background-color:rgba(64, 44, 92, 0.2)
}

.bg-lead-purple-0-1 {
    background-color:rgba(64, 44, 92, 0.1)
}

.border-lead-purple {
    border-color:rgba(64, 44, 92, 1)
}

.border-lead-purple-0-8 {
    border-color:rgba(64, 44, 92, 0.8)
}

.border-lead-purple-0-6 {
    border-color:rgba(64, 44, 92, 0.6)
}

.border-lead-purple-0-5 {
    border-color:rgba(64, 44, 92, 0.5)
}

.border-lead-purple-0-4 {
    border-color:rgba(64, 44, 92, 0.4)
}

.border-lead-purple-0-2 {
    border-color:rgba(64, 44, 92, 0.2)
}

.border-lead-purple-0-1 {
    border-color:rgba(64, 44, 92, 0.1)
}

.midnight-plum {
    color:rgba(79, 66, 129, 1)
}

.midnight-plum-0-8 {
    color:rgba(79, 66, 129, 0.8)
}

.midnight-plum-0-6 {
    color:rgba(79, 66, 129, 0.6)
}

.midnight-plum-0-5 {
    color:rgba(79, 66, 129, 0.5)
}

.midnight-plum-0-4 {
    color:rgba(79, 66, 129, 0.4)
}

.midnight-plum-0-2 {
    color:rgba(79, 66, 129, 0.2)
}

.midnight-plum-0-1 {
    color:rgba(79, 66, 129, 0.1)
}

.bg-midnight-plum {
    background-color:rgba(79, 66, 129, 1)
}

.bg-midnight-plum-0-8 {
    background-color:rgba(79, 66, 129, 0.8)
}

.bg-midnight-plum-0-6 {
    background-color:rgba(79, 66, 129, 0.6)
}

.bg-midnight-plum-0-5 {
    background-color:rgba(79, 66, 129, 0.5)
}

.bg-midnight-plum-0-4 {
    background-color:rgba(79, 66, 129, 0.4)
}

.bg-midnight-plum-0-2 {
    background-color:rgba(79, 66, 129, 0.2)
}

.bg-midnight-plum-0-1 {
    background-color:rgba(79, 66, 129, 0.1)
}

.border-midnight-plum {
    border-color:rgba(79, 66, 129, 1)
}

.border-midnight-plum-0-8 {
    border-color:rgba(79, 66, 129, 0.8)
}

.border-midnight-plum-0-6 {
    border-color:rgba(79, 66, 129, 0.6)
}

.border-midnight-plum-0-5 {
    border-color:rgba(79, 66, 129, 0.5)
}

.border-midnight-plum-0-4 {
    border-color:rgba(79, 66, 129, 0.4)
}

.border-midnight-plum-0-2 {
    border-color:rgba(79, 66, 129, 0.2)
}

.border-midnight-plum-0-1 {
    border-color:rgba(79, 66, 129, 0.1)
}

.indigo {
    color:rgba(93, 87, 166, 1)
}

.indigo-0-8 {
    color:rgba(93, 87, 166, 0.8)
}

.indigo-0-6 {
    color:rgba(93, 87, 166, 0.6)
}

.indigo-0-5 {
    color:rgba(93, 87, 166, 0.5)
}

.indigo-0-4 {
    color:rgba(93, 87, 166, 0.4)
}

.indigo-0-2 {
    color:rgba(93, 87, 166, 0.2)
}

.indigo-0-1 {
    color:rgba(93, 87, 166, 0.1)
}

.bg-indigo {
    background-color:rgba(93, 87, 166, 1)
}

.bg-indigo-0-8 {
    background-color:rgba(93, 87, 166, 0.8)
}

.bg-indigo-0-6 {
    background-color:rgba(93, 87, 166, 0.6)
}

.bg-indigo-0-5 {
    background-color:rgba(93, 87, 166, 0.5)
}

.bg-indigo-0-4 {
    background-color:rgba(93, 87, 166, 0.4)
}

.bg-indigo-0-2 {
    background-color:rgba(93, 87, 166, 0.2)
}

.bg-indigo-0-1 {
    background-color:rgba(93, 87, 166, 0.1)
}

.border-indigo {
    border-color:rgba(93, 87, 166, 1)
}

.border-indigo-0-8 {
    border-color:rgba(93, 87, 166, 0.8)
}

.border-indigo-0-6 {
    border-color:rgba(93, 87, 166, 0.6)
}

.border-indigo-0-5 {
    border-color:rgba(93, 87, 166, 0.5)
}

.border-indigo-0-4 {
    border-color:rgba(93, 87, 166, 0.4)
}

.border-indigo-0-2 {
    border-color:rgba(93, 87, 166, 0.2)
}

.border-indigo-0-1 {
    border-color:rgba(93, 87, 166, 0.1)
}

.white-lavender {
    color:rgba(138, 151, 218, 1)
}

.white-lavender-0-8 {
    color:rgba(138, 151, 218, 0.8)
}

.white-lavender-0-6 {
    color:rgba(138, 151, 218, 0.6)
}

.white-lavender-0-5 {
    color:rgba(138, 151, 218, 0.5)
}

.white-lavender-0-4 {
    color:rgba(138, 151, 218, 0.4)
}

.white-lavender-0-2 {
    color:rgba(138, 151, 218, 0.2)
}

.white-lavender-0-1 {
    color:rgba(138, 151, 218, 0.1)
}

.bg-white-lavender {
    background-color:rgba(138, 151, 218, 1)
}

.bg-white-lavender-0-8 {
    background-color:rgba(138, 151, 218, 0.8)
}

.bg-white-lavender-0-6 {
    background-color:rgba(138, 151, 218, 0.6)
}

.bg-white-lavender-0-5 {
    background-color:rgba(138, 151, 218, 0.5)
}

.bg-white-lavender-0-4 {
    background-color:rgba(138, 151, 218, 0.4)
}

.bg-white-lavender-0-2 {
    background-color:rgba(138, 151, 218, 0.2)
}

.bg-white-lavender-0-1 {
    background-color:rgba(138, 151, 218, 0.1)
}

.border-white-lavender {
    border-color:rgba(138, 151, 218, 1)
}

.border-white-lavender-0-8 {
    border-color:rgba(138, 151, 218, 0.8)
}

.border-white-lavender-0-6 {
    border-color:rgba(138, 151, 218, 0.6)
}

.border-white-lavender-0-5 {
    border-color:rgba(138, 151, 218, 0.5)
}

.border-white-lavender-0-4 {
    border-color:rgba(138, 151, 218, 0.4)
}

.border-white-lavender-0-2 {
    border-color:rgba(138, 151, 218, 0.2)
}

.border-white-lavender-0-1 {
    border-color:rgba(138, 151, 218, 0.1)
}

.sky {
    color:rgba(194, 195, 248, 1)
}

.sky-0-8 {
    color:rgba(194, 195, 248, 0.8)
}

.sky-0-6 {
    color:rgba(194, 195, 248, 0.6)
}

.sky-0-5 {
    color:rgba(194, 195, 248, 0.5)
}

.sky-0-4 {
    color:rgba(194, 195, 248, 0.4)
}

.sky-0-2 {
    color:rgba(194, 195, 248, 0.2)
}

.sky-0-1 {
    color:rgba(194, 195, 248, 0.1)
}

.bg-sky {
    background-color:rgba(194, 195, 248, 1)
}

.bg-sky-0-8 {
    background-color:rgba(194, 195, 248, 0.8)
}

.bg-sky-0-6 {
    background-color:rgba(194, 195, 248, 0.6)
}

.bg-sky-0-5 {
    background-color:rgba(194, 195, 248, 0.5)
}

.bg-sky-0-4 {
    background-color:rgba(194, 195, 248, 0.4)
}

.bg-sky-0-2 {
    background-color:rgba(194, 195, 248, 0.2)
}

.bg-sky-0-1 {
    background-color:rgba(194, 195, 248, 0.1)
}

.border-sky {
    border-color:rgba(194, 195, 248, 1)
}

.border-sky-0-8 {
    border-color:rgba(194, 195, 248, 0.8)
}

.border-sky-0-6 {
    border-color:rgba(194, 195, 248, 0.6)
}

.border-sky-0-5 {
    border-color:rgba(194, 195, 248, 0.5)
}

.border-sky-0-4 {
    border-color:rgba(194, 195, 248, 0.4)
}

.border-sky-0-2 {
    border-color:rgba(194, 195, 248, 0.2)
}

.border-sky-0-1 {
    border-color:rgba(194, 195, 248, 0.1)
}

.cloud {
    color:rgba(252, 250, 254, 1)
}

.cloud-0-8 {
    color:rgba(252, 250, 254, 0.8)
}

.cloud-0-6 {
    color:rgba(252, 250, 254, 0.6)
}

.cloud-0-5 {
    color:rgba(252, 250, 254, 0.5)
}

.cloud-0-4 {
    color:rgba(252, 250, 254, 0.4)
}

.cloud-0-2 {
    color:rgba(252, 250, 254, 0.2)
}

.cloud-0-1 {
    color:rgba(252, 250, 254, 0.1)
}

.bg-cloud {
    background-color:rgba(252, 250, 254, 1)
}

.bg-cloud-0-8 {
    background-color:rgba(252, 250, 254, 0.8)
}

.bg-cloud-0-6 {
    background-color:rgba(252, 250, 254, 0.6)
}

.bg-cloud-0-5 {
    background-color:rgba(252, 250, 254, 0.5)
}

.bg-cloud-0-4 {
    background-color:rgba(252, 250, 254, 0.4)
}

.bg-cloud-0-2 {
    background-color:rgba(252, 250, 254, 0.2)
}

.bg-cloud-0-1 {
    background-color:rgba(252, 250, 254, 0.1)
}

.border-cloud {
    border-color:rgba(252, 250, 254, 1)
}

.border-cloud-0-8 {
    border-color:rgba(252, 250, 254, 0.8)
}

.border-cloud-0-6 {
    border-color:rgba(252, 250, 254, 0.6)
}

.border-cloud-0-5 {
    border-color:rgba(252, 250, 254, 0.5)
}

.border-cloud-0-4 {
    border-color:rgba(252, 250, 254, 0.4)
}

.border-cloud-0-2 {
    border-color:rgba(252, 250, 254, 0.2)
}

.border-cloud-0-1 {
    border-color:rgba(252, 250, 254, 0.1)
}

.porcelain {
    color:rgba(251, 247, 241, 1)
}

.porcelain-0-8 {
    color:rgba(251, 247, 241, 0.8)
}

.porcelain-0-6 {
    color:rgba(251, 247, 241, 0.6)
}

.porcelain-0-5 {
    color:rgba(251, 247, 241, 0.5)
}

.porcelain-0-4 {
    color:rgba(251, 247, 241, 0.4)
}

.porcelain-0-2 {
    color:rgba(251, 247, 241, 0.2)
}

.porcelain-0-1 {
    color:rgba(251, 247, 241, 0.1)
}

.bg-porcelain {
    background-color:rgba(251, 247, 241, 1)
}

.bg-porcelain-0-8 {
    background-color:rgba(251, 247, 241, 0.8)
}

.bg-porcelain-0-6 {
    background-color:rgba(251, 247, 241, 0.6)
}

.bg-porcelain-0-5 {
    background-color:rgba(251, 247, 241, 0.5)
}

.bg-porcelain-0-4 {
    background-color:rgba(251, 247, 241, 0.4)
}

.bg-porcelain-0-2 {
    background-color:rgba(251, 247, 241, 0.2)
}

.bg-porcelain-0-1 {
    background-color:rgba(251, 247, 241, 0.1)
}

.border-porcelain {
    border-color:rgba(251, 247, 241, 1)
}

.border-porcelain-0-8 {
    border-color:rgba(251, 247, 241, 0.8)
}

.border-porcelain-0-6 {
    border-color:rgba(251, 247, 241, 0.6)
}

.border-porcelain-0-5 {
    border-color:rgba(251, 247, 241, 0.5)
}

.border-porcelain-0-4 {
    border-color:rgba(251, 247, 241, 0.4)
}

.border-porcelain-0-2 {
    border-color:rgba(251, 247, 241, 0.2)
}

.border-porcelain-0-1 {
    border-color:rgba(251, 247, 241, 0.1)
}

.sunbeam {
    color:rgba(252, 232, 68, 1)
}

.sunbeam-0-8 {
    color:rgba(252, 232, 68, 0.8)
}

.sunbeam-0-6 {
    color:rgba(252, 232, 68, 0.6)
}

.sunbeam-0-5 {
    color:rgba(252, 232, 68, 0.5)
}

.sunbeam-0-4 {
    color:rgba(252, 232, 68, 0.4)
}

.sunbeam-0-2 {
    color:rgba(252, 232, 68, 0.2)
}

.sunbeam-0-1 {
    color:rgba(252, 232, 68, 0.1)
}

.bg-sunbeam {
    background-color:rgba(252, 232, 68, 1)
}

.bg-sunbeam-0-8 {
    background-color:rgba(252, 232, 68, 0.8)
}

.bg-sunbeam-0-6 {
    background-color:rgba(252, 232, 68, 0.6)
}

.bg-sunbeam-0-5 {
    background-color:rgba(252, 232, 68, 0.5)
}

.bg-sunbeam-0-4 {
    background-color:rgba(252, 232, 68, 0.4)
}

.bg-sunbeam-0-2 {
    background-color:rgba(252, 232, 68, 0.2)
}

.bg-sunbeam-0-1 {
    background-color:rgba(252, 232, 68, 0.1)
}

.border-sunbeam {
    border-color:rgba(252, 232, 68, 1)
}

.border-sunbeam-0-8 {
    border-color:rgba(252, 232, 68, 0.8)
}

.border-sunbeam-0-6 {
    border-color:rgba(252, 232, 68, 0.6)
}

.border-sunbeam-0-5 {
    border-color:rgba(252, 232, 68, 0.5)
}

.border-sunbeam-0-4 {
    border-color:rgba(252, 232, 68, 0.4)
}

.border-sunbeam-0-2 {
    border-color:rgba(252, 232, 68, 0.2)
}

.border-sunbeam-0-1 {
    border-color:rgba(252, 232, 68, 0.1)
}

.apricot {
    color:rgba(248, 191, 38, 1)
}

.apricot-0-8 {
    color:rgba(248, 191, 38, 0.8)
}

.apricot-0-6 {
    color:rgba(248, 191, 38, 0.6)
}

.apricot-0-5 {
    color:rgba(248, 191, 38, 0.5)
}

.apricot-0-4 {
    color:rgba(248, 191, 38, 0.4)
}

.apricot-0-2 {
    color:rgba(248, 191, 38, 0.2)
}

.apricot-0-1 {
    color:rgba(248, 191, 38, 0.1)
}

.bg-apricot {
    background-color:rgba(248, 191, 38, 1)
}

.bg-apricot-0-8 {
    background-color:rgba(248, 191, 38, 0.8)
}

.bg-apricot-0-6 {
    background-color:rgba(248, 191, 38, 0.6)
}

.bg-apricot-0-5 {
    background-color:rgba(248, 191, 38, 0.5)
}

.bg-apricot-0-4 {
    background-color:rgba(248, 191, 38, 0.4)
}

.bg-apricot-0-2 {
    background-color:rgba(248, 191, 38, 0.2)
}

.bg-apricot-0-1 {
    background-color:rgba(248, 191, 38, 0.1)
}

.border-apricot {
    border-color:rgba(248, 191, 38, 1)
}

.border-apricot-0-8 {
    border-color:rgba(248, 191, 38, 0.8)
}

.border-apricot-0-6 {
    border-color:rgba(248, 191, 38, 0.6)
}

.border-apricot-0-5 {
    border-color:rgba(248, 191, 38, 0.5)
}

.border-apricot-0-4 {
    border-color:rgba(248, 191, 38, 0.4)
}

.border-apricot-0-2 {
    border-color:rgba(248, 191, 38, 0.2)
}

.border-apricot-0-1 {
    border-color:rgba(248, 191, 38, 0.1)
}

.tangerine {
    color:rgba(245, 153, 32, 1)
}

.tangerine-0-8 {
    color:rgba(245, 153, 32, 0.8)
}

.tangerine-0-6 {
    color:rgba(245, 153, 32, 0.6)
}

.tangerine-0-5 {
    color:rgba(245, 153, 32, 0.5)
}

.tangerine-0-4 {
    color:rgba(245, 153, 32, 0.4)
}

.tangerine-0-2 {
    color:rgba(245, 153, 32, 0.2)
}

.tangerine-0-1 {
    color:rgba(245, 153, 32, 0.1)
}

.bg-tangerine {
    background-color:rgba(245, 153, 32, 1)
}

.bg-tangerine-0-8 {
    background-color:rgba(245, 153, 32, 0.8)
}

.bg-tangerine-0-6 {
    background-color:rgba(245, 153, 32, 0.6)
}

.bg-tangerine-0-5 {
    background-color:rgba(245, 153, 32, 0.5)
}

.bg-tangerine-0-4 {
    background-color:rgba(245, 153, 32, 0.4)
}

.bg-tangerine-0-2 {
    background-color:rgba(245, 153, 32, 0.2)
}

.bg-tangerine-0-1 {
    background-color:rgba(245, 153, 32, 0.1)
}

.border-tangerine {
    border-color:rgba(245, 153, 32, 1)
}

.border-tangerine-0-8 {
    border-color:rgba(245, 153, 32, 0.8)
}

.border-tangerine-0-6 {
    border-color:rgba(245, 153, 32, 0.6)
}

.border-tangerine-0-5 {
    border-color:rgba(245, 153, 32, 0.5)
}

.border-tangerine-0-4 {
    border-color:rgba(245, 153, 32, 0.4)
}

.border-tangerine-0-2 {
    border-color:rgba(245, 153, 32, 0.2)
}

.border-tangerine-0-1 {
    border-color:rgba(245, 153, 32, 0.1)
}

/* text module */

section[data-block="text-module"] .text-module-font-size p {
    font-size: 15px !important;
}

div[data-tag="small-text-module"] section[data-block="text-module"] .text-module-font-size p {
    font-size: 15px  !important;
}
    
@media (min-width: 640px) {
    section[data-block="text-module"] .text-module-font-size p {
        font-size:18px  !important
    }

    div[data-tag="small-text-module"] section[data-block="text-module"] .text-module-font-size p {
        font-size:16px  !important
    }    
}

/* media */

.lazyload, .lazyloading {
    opacity:0
}

.lazyloaded {
    opacity:1
}

.lazyloaded {
    -webkit-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    -webkit-transition-duration: .3s;
    transition-duration:.3s
}

/* media module */

.only-media + .only-media {
    margin-top:-10px
}

@media (min-width: 1024px) {
    .only-media + .only-media {
        margin-top:-20px
    }
}

/* guide menu */

.top-160 {
    top:160px
}

/* cards */

.card {
    container-type: inline-size;
}

.font-size-card {
    font-size: clamp(20px, 6cqi, 40px);
}

/* animations */

html.no-js [data-reveal], html.no-js [data-fade-in] {
    opacity: 1;
    -webkit-transform: none;
    transform:none
}

[data-reveal] {
    opacity: 0;
    -webkit-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    -webkit-transition-delay: 50ms;
    transition-delay: 50ms;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}

[data-reveal].opacity-1 {
    opacity: 1
}

/* menu */

.drawer {
    visibility: hidden;
    transform: translateX(100%);
    transition:transform 0.3s ease;
}

.menu-hamburger .line {
  transition: all 0.3s ease;
  transform-origin: center;
}

.menu-hamburger.active .line3 {
  opacity: 0;
}

/* When active (menu open) */
.menu-hamburger.active .line1 {
  opacity: 0;
}

.menu-hamburger.active .line2 {
  transform: translateY(0) rotate(45deg);
}

.menu-hamburger.active .line3 {
  opacity: 1;
  transform: translateY(0) rotate(-45deg);
}

.menu-hamburger.active .line4 {
  opacity: 0;
}